<?php
/**
 * The template for displaying search results pages.
 *
 * @package WordPress
 * @subpackage Twenty_Fifteen
 * @since Twenty Fifteen 1.0
 */

get_header(); ?>

<div class="bread_crumps">
  	Jesteś tutaj: <a href="/">Bip</a> -> <a href="<?php echo $_SERVER['REQUEST_URI']; ?>">Wyniki wyszukiwania</a>
</div>


				<?php if ( have_posts() ) : ?>

					<h5 class="search_header"><?php printf( __( 'Wyniki wyszukiwania dla: %s', 'twentyfifteen' ), get_search_query() ); ?></h1>


				<?php
				// Start the loop.
				while ( have_posts() ) : the_post(); ?>

				<?php
				/*
				 * Run the loop for the search to output the results.
				 * If you want to overload this in a child theme then include a file
				 * called content-search.php and that will be used instead.
				 */
					get_template_part( 'content', 'search' );

				// End the loop.
				endwhile;

				// Previous/next page navigation.
				the_posts_pagination( array(
					'prev_text'          => __( 'Previous page', 'twentyfifteen' ),
					'next_text'          => __( 'Next page', 'twentyfifteen' ),
					'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'twentyfifteen' ) . ' </span>',
				) );

				// If no content, include the "No posts found" template.
				else :
					get_template_part( 'content', 'none' );

				endif;
				?>


<?php get_footer(); ?>
